Bug 169889 - HWCERT: System p5 550 Express 9133-55A [Goto Cert]
HWCERT: System p5 550 Express 9133-55A
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Mike Gahagan
http://www-03.ibm.com/systems/p/hardw...
eServer
:
: 181789 (view as bug list)
Depends On: 181789
Blocks: 168484
  Show dependency treegraph
 
Reported: 2005-10-04 15:56 EDT by Stephanie Glass
Modified: 2016-09-12 09:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 15:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached are the 1GB ethernet results for the 82546EB Gigabit Ethernet Controller(Copper). (312.94 KB, application/octet-stream)
2006-02-06 14:07 EST, Stephanie Glass
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 169889 None None None 2016-09-12 09:27 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.